ExtUtils::MM_Cygwin(3)

NAME
ExtUtils::MM_Cygwin - methods to override UN*X behaviour in ExtUtils::MakeMaker

SYNOPSIS
 use ExtUtils::MM_Cygwin; # Done internally by ExtUtils::MakeMaker if needed

DESCRIPTION
See ExtUtils::MM_Unix for a documentation of the methods provided there.

canonpath
    replaces backslashes with forward ones. then acts as *nixish.

cflags
    if configured for dynamic loading, triggers #define EXT in EXTERN.h

manifypods
    replaces strings '::' with '.' in man page names

perl_archive
    points to libperl.a